Jump to content
thaFranchize2b

CyberGadget Crucial Update

Recommended Posts

My Cyber Gadget says it needs crucial update and when I say no it closes the app but when I say yes it goes into this Japanese installer is there anyway to get the english back after the update or a way around it?

Share this post


Link to post
Share on other sites
So should I install the japanese version when it comes up?

Yes, then just follow the method provided in my link.

There's a way to get homebrew on current firmware, so you may want to do that method instead.

Share this post


Link to post
Share on other sites
Yes, then just follow the method provided in my link.

There's a way to get homebrew on current firmware, so you may want to do that method instead.

Do you mind shooting me a link to the homebrew method? I'm not having much luck with cybersaves after this update. I appreciate your help

Share this post


Link to post
Share on other sites
Do you mind shooting me a link to the homebrew method? I'm not having much luck with cybersaves after this update. I appreciate your help

https://yls8.mtheall.com/3dsbrowserhax.php

you probably want to install menuhax in case browserhax gets patched.

https://github.com/yellows8/3ds_homemenuhax/releases/tag/v3.0

It's pretty fresh so you may want to visit the discussion threads on GBATemp

http://gbatemp.net/threads/11-0-browserhax.435821/

http://gbatemp.net/threads/menuhax_manager-3-0-10-6-11-0-support-sdiconhax.435820/

Share this post


Link to post
Share on other sites

I appreciate you very much sir you are a life saver :)

Share this post


Link to post
Share on other sites

I got the hombrew method to work smoothly with pkhex and save manager but after one export I saved my game then tried another one and now when I open ORAS on 3DS (Eshop, not cartridge) a message comes up that says "The saved data is not compatible with this version, so it can't be used". My game is updated as well. Is there any way to fix this?

Share this post


Link to post
Share on other sites
I got the hombrew method to work smoothly with pkhex and save manager but after one export I saved my game then tried another one and now when I open ORAS on 3DS (Eshop, not cartridge) a message comes up that says "The saved data is not compatible with this version, so it can't be used". My game is updated as well. Is there any way to fix this?

Delete the 'secure value'; can be done with whatever save manager you're using (recommend svdt/jksv)

Share this post


Link to post
Share on other sites
Delete the 'secure value'; can be done with whatever save manager you're using (recommend svdt/jksv)

I just did that with svdt and it still says the same thing. Should I drag my back up "main" to the folder on the SD and try again or would I have to start a new game on ORAS then overwrite it with my backup?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...